@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p { font-size:0.9em; line-height:140%; text-align:justify;}
p a{ color:#fcb727; text-decoration:underline;}
p a:hover{ color:#fcb727; text-decoration:none;}
h1, h2, h3, h4{ color:#333333; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1{ font-size:1.4em; margin-top:10px; width:100%;}
h1 span{color:#fcb727; text-shadow: 1px 1px 0px #846014;}
h2{ font-size:1.2em; }
h3{ font-size:1.1em; margin-bottom:0px; padding:0px 0px 0px 0px; width:100%; }

.map-border{ border:#fcb727 1px solid;}
.hr-spacer{ float:left; width:100%; border:none; height:1px; margin:16px 0px; padding:0; background:#cccccc;}

body
{
	background:#000000 url(../images/bg.gif) top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	color:#333;
} 

#wrapper{
	width:960px;
	padding:0;
	margin:0 auto;}

.logo{
	float:left; margin:10px 0px; padding:0;
	width:280px; height:150px;
}

#contact-details{ float:right; width:272px; height:40px; background:url(../images/header-bg2.gif) no-repeat; padding:0px 0px 0px 0px; margin:2px 0px 0px 0px;}
#contact-details h2{ color:#FFFFFF; font-size:1.1em; font-weight:normal; padding-top:6px; text-align:center; width:100%;}	
#contact-details h2 a{ color:#FFFFFF; text-decoration:none;}
#contact-details h2 a:hover{ color:#f8b323; text-decoration:underline;}

/*menu */

#cc-menu {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
width:600px;
padding:0;
float:right;
font-weight:bold;
margin:58px 0px 0px 0px ; 
}

#cc-menu ul {
/*background-image:url(back.gif);
background-repeat:repeat-x;*/
float:left;
list-style:none;
margin:0;
padding:0;
width:100%;
}

#cc-menu li {
display:inline;
padding:0;
}

#cc-menu a {
color:#000000; /* need because it will use default link color */
float:left;
padding:0px 0px 0px 8px; /* left 3 px because of left.gif image */ 
text-decoration:none;
outline:none;
margin:0px 0px 0px 10px;
background:url(../images/menu-left.gif) no-repeat left center;

}

#cc-menu a span {
display:block;
float:none;
padding:10px 18px 10px 10px;
outline:none;
background:url(../images/menu-right.gif) no-repeat right center;
}

#cc-menu a span img {
border:none;
margin:8px 3px 0 0;

}

/* show picture when mouse over link */
#cc-menu a:hover{
background:url(../images/menu-left-ovr.gif) no-repeat left center;
}

#cc-menu a:hover span {
background:url(../images/menu-right-ovr.gif) no-repeat right center;
color:#ffffff;
}

#cc-menu a.right {
float:right; /* for help button - just add class "right" ->  <a class="right"... */
}

/* Menu End */


#menu-left{ float:left; width:220px; padding:0px 10px 0px 10px; margin:10px 0px 0px 0px; background:#fec64c url(../images/left-panel-bg.gif) top repeat-x;}

#menu-left h2{ color:#FFFFFF; padding:0; margin:10px 0px 10px 0px; font-size:160%; text-shadow: 1px 2px 0px #846014;}


#menu-left ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#menu-left ul li {
font-size:18px;
text-shadow:1px 1px 0px #846014;
font-style:normal;
font-weight:normal;
margin: 0px;
padding: 0px;
}


#menu-left ul li a {
display: block;
background:url(../images/panel-menu-bottom.gif) bottom no-repeat;
padding: 10px 0px 12px 20px;
text-decoration: none;
color:#ffffff;
width:200px;
}

#menu-left ul li a:hover, #menu-left ul li a:focus {
background:url(../images/panel-menu-ovr.gif) no-repeat;
text-decoration:none;
}

#panel-bottom{ float:left; background:url(../images/panel-bottom.gif); width:234px; height:2px; margin:0; padding:3px;}

#contact-box{ float:left; background:url(../images/contact-box-bg.png) bottom no-repeat; margin:0; padding:0px 10px 0px 10px; width:220px;}
#contact-box h2{ color:#fcb727; margin:0; padding:0px 0px 0px 30px;}
#contact-box h3{ color:#FFFFFF; margin:0px 0px 10px 0px; font-size:108%; font-weight:normal; font-style:normal; padding:0; letter-spacing:0px;}
#contact-box h3 a{ color:#FFFFFF; font-size:90%;}

#panel-left{ float:left; width:240px; margin:0; padding:0;}
#panel-right{
	margin:30px 0px 0px 0px;
	float:right;
	padding:20px;
	width:660px;
	background:#FFFFFF url(../images/panel-right-bg.gif) top repeat-x;
}
#panel-right ul{ margin:0; padding:0; width:50%; list-style:none;}
#panel-right li{ line-height:160%; background:url(../images/list-item.gif) left no-repeat; padding-left:18px;}


.contactbox{ float:left; width:328px; padding:5px; margin:0px 0px 5px 0px; background:#f4f4f4; border:#CCCCCC 1px solid;}
.contactbox h2{ width:328px; color:#CC0000; font-size:120%; line-height:100%;}
.contactbox p{ width:328px; line-height:140%; color:#333333;}


#banner{ float:left; border:#000000 1px solid; padding:0px; height:178px; width:658px; margin:0;}

#footer{ float:left; width:940px; background:url(../images/footer.gif) top repeat-x; padding:10px; color:#FFFFFF; margin:10px 0px; font-size:80%;}
#footer a{ color:#FFFFFF; text-decoration:none;}
#footer a:hover{ color:#FFFFFF; text-decoration:underline;}


#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	width:60%;
}

#footer li {
	margin: 0;
	padding: 0;
	display:inline;
	float: left;
	color:#fcb727;
}

#footer li a {

	padding:0px;
	margin:0px 8px;
	text-decoration: none;
	text-align: center;
	font-weight:normal;
}


#footer a:hover { 
	text-decoration:underline; color:#fcb727;
}





.left { float:left; width:60%; text-align:left;}
.right { float:right; width:38%; text-align:right;}

#slideshow {
    position:relative;
    height:178px; width:658px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.c-left{ float:left; width:300px; margin:0; padding:0; }
.c-left h2{ font-size:140%; padding:0px 0px 0px 30px;}
.c-right{ float:right; width:350px; margin:0; padding:0; }
.c-right a{color:#fcb727;}

.page-service{
	float:left;
	margin:20px 0px 0px 0px; padding:5px;
	border:#ebebeb 1px solid;
	width:97%;
}

.page-service:hover{
	background-color:#fff8eb;
	border:#e0e0e0 1px solid;
}

.page-service img{
	width:158px; height:108px; border:#333333 1px solid; float:left;
	
}

.page-service h2{
	width:470px;
	margin:0; padding:0px;
	margin:0px;
	float:right;
	}
	
.page-service p{
	width:470px;
	margin:0; padding:0px;
	margin:0px;
	float:right;
	}
	
.page-service p strong a{ font-size:1.6em; padding:0px; font-weight:normal;}
.page-service p strong a:hover{ text-decoration:none;}	